[Strings]
CrashReporterProductErrorText2=Profodd Firefox anhawster a chwalodd. Byddwn yn ceisio adfer eich tabiau a ffenestri pan fydd yn ailgychwyn.\n\nYn anffodus, nid yw'r adroddwr chwalu'n gallu cyflwyno adroddiad chwalu.\n\nManylion: %s
CrashReporterDescriptionText2=Profodd Firefox anhawster a chwalodd. Byddwn yn ceisio adfer eich tabiau a ffenestri pan fydd yn ailgychwyn.\n\nI'n cynorthwyo i ddadansoddi a chywiro'r anhawster, anfonwch adroddiad chwalu atom.
